/* 
*	
* Secondary Links
*
*/

/*	Structure
-------------------------------------------------------------- */

#navigation-secondary{
	float: left;
	width: 100%;
	height:40px;
	line-height:40px;
	align:left;
}
	
#navigation-secondary ul{
	margin:0px 0px 0px 5px;
	padding:0px;
	list-style:none;
}
	
#navigation-secondary li{
	float:left;
	margin-left: 5px;
	padding:0px;
}

#navigation-secondary li:after{
	content:"|";
}
	
#navigation-secondary a{ /* make it block-level to fill the entire space */
	padding-right:5px;
}
	
#navigation-secondary span{
	padding:5px;
}
	
/*	Look & Feel
-------------------------------------------------------------- */

#navigation-secondary{
	font-size: 1em;
	background:#cc0000;
	color:#cc0000;
}
	
#navigation-secondary a{
	color: #eee;
}

#navigation-secondary li a:hover{
	text-decoration: none;
	color: white;
}
	
#navigation-secondary li a.active{
	font-weight: bold;
}

#navigation-secondary li a.active:before{
	content:"↓";
}

#utilities #plinks ul li a {
background:none repeat scroll 0 0 #000000;
color:#FFFFFF;
display:block;
padding:0;
text-align:left;
width:110px;
}

ul.links {
margin:0 0 0 -40px;
padding:0;
}